/****************************************************

    Fantasy skin

	CSS class naming convention:

	Prepend a one-letter code for the type of object
	that uses the class, underscore, then the name of
	the page/container/module using the class,
	followed by an underscore, and finally the name
	of the actual class.

	eg:
	c_window_content - This is a window container
	                   class, used for content.

****************************************************/

body {
	background-color: #344D7B;
	color: #FFFFFF;
	font-family: Georgia, "Times New Roman", Times, serif;
}

h2 {
	color: #A96C1E;
	background-color: inherit;
}

h3 {
	color: #FFFFFF;
	background-color: inherit;
}

h4 {
	color: #A96C1E;
	background-color: inherit;
}

a {
	color: #344D7B;
	background-color: inherit;
}

a:visited {
	color: #344D7B;
	background-color: inherit;
}

.p_content_div {
	background-image: url("images/wrapper_bg.png");
}

.p_content_table {
	background-image: url("images/wrapper_bg.png");
}

/* header */
.header_div {
 	background-image: url('images/header_bg_v5.jpg');
 	background-color: #6E6E6E;
}

.header_logo {
	background-image: url('images/header_logo_v5.jpg');
}

/* headernav */
.header_botborder {
	background-image: url(images/nav-base.jpg);
}

.headernav {
	font-family: Georgia, "Times New Roman", Times, serif;
}

.headernav li a, .headernav li a:visited {
	background-image: url(images/nav-middle-off.jpg);
	color: #999999;
}

.headernav li a .left {
	background-image: url(images/nav-left-off.jpg);
}

.headernav li a .right {
	background-image: url(images/nav-right-off.jpg);
}

.headernav li a:hover {
	background-image: url(images/nav-middle-highlight.jpg);
	color: #FFFFFF;
}

.headernav li a:hover .left {
	background-image: url(images/nav-left-highlight.jpg);
}

.headernav li a:hover .right {
	background-image: url(images/nav-right-highlight.jpg);
}

body#index li#headernav_index a,
body#people li#headernav_people a,
body#clans li#headernav_clans a,
body#games li#headernav_games a,
body#events li#headernav_events a,
body#downloads li#headernav_downloads a,
body#forums li#headernav_forums a,
body#help li#headernav_help a
{
	background-image: url(images/nav-middle-on.jpg);
	color: #E4BC0C;
}

body#index li#headernav_index a .left,
body#people li#headernav_people a .left,
body#clans li#headernav_clans a .left,
body#games li#headernav_games a .left,
body#events li#headernav_events a .left,
body#downloads li#headernav_downloads a .left,
body#forums li#headernav_forums a .left,
body#help li#headernav_help a .left
{
	background-image: url(images/nav-left-on.jpg);
}

body#index li#headernav_index a .right,
body#people li#headernav_people a .right,
body#clans li#headernav_clans a .right,
body#games li#headernav_games a .right,
body#events li#headernav_events a .right,
body#downloads li#headernav_downloads a .right,
body#forums li#headernav_forums a .right,
body#help li#headernav_help a .right
{
	background-image: url(images/nav-right-on.jpg);
}

/* footer */
.footer {
	background-image: url("images/footer_bg_v6.png");
	font-family: Georgia, "Times New Roman", Times, serif;
	color: #AAAAAA;
}

.footer a:visited {
	color: #ffffff;
}

.footer a {
	color: #ffffff;
	font-family: Georgia, "Times New Roman", Times, serif;
}

.footer a:hover {
}

/* windows */
.window {
	background-color: #E3C18F;
	margin: 0px;
	padding: 0px;
	color: #000000;
}

.window a {
	color: #344D7B;
	background-color: inherit;
}

.window a:visited {
	color: #344D7B;
	background-color: inherit;
}

.window_titlebar {
	color: #000000;
	background-image: url("images/titlebar-fantasy-background_v5.gif");
}

.window_titlebar_1 {
	background-image: url("images/titlebar-fantasy-left_v5.gif");
}

.window_titlebar_2 {
	background-image: url("images/titlebar-fantasy-background-middle_v5.gif");
}

.window_titlebar_3 {
	background-image: url("images/titlebar-fantasy-middle_v5.gif");
}

.window_titlebar_4 {
	background-image: url("images/titlebar-fantasy-background_v5.gif");
}

.window_titlebar_5 {
	background-image: url("images/titlebar-fantasy-right_v5.gif");
}

.window_titlebar div {
}

.small_window_titlebar {
	background-image: url("images/titlebar-fantasy-background_v5.gif");
	color: #FFFFFF;
}

.small_window_titlebar div {
	background: none;
	background-repeat: no-repeat;
}

.window_titlebar a:hover {
	color: inherit;
	background-color: inherit;
}

.window_titlebar_link a {
	color: #FFCC00;
	background-color: inherit;
}

.window_titlebar_link a:visited {
	color: #FFCC00;
	background-color: inherit;
}

.window_titlebar_link a:hover {
	color: #FFFFFF;
	background-color: inherit;
}

.window_titlebar, .window_titlebar div, .window_titlebar h1, .small_window_titlebar, .small_window_titlebar div, .small_window_titlebar h1 {
	font-size: 12px;
}

.window_titlebar_1, .window_titlebar_3, .window_titlebar_5, .small_window_titlebar_1, .small_window_titlebar_3 {
}

.window_titlebar_2, .small_window_titlebar_2, .window_titlebar_2 h1, .small_window_titlebar_2 h1 {
}

.window_titlebar_link .window_titlebar_2 {
}

.window_titlebar_link .window_titlebar_4 {
}

.overlay_box {
	background-color: #CCAD80;
	color: inherit;
	border: 1px solid #0C2062;
}

.expandable_sortable_table table thead tr th {
	color: #344D7B;
	background-color: inherit;
}

/* button */
.button_content a {
	color: #344D7B;
	background-color: inherit;
	font-size: 10px;
}

.button_content a:hover {
	color: #FFFFFF;
	background-color: inherit;
}

/* small_button */
.small_button a {
	color: #344D7B;
	background-color: inherit;
	text-decoration: none;
}

.small_button a:hover {
	text-decoration: underline;
	color: #FFFFFF;
	background-color: inherit;
}

/* est_rows */
.est_row1 {
	background-color: #CCAD80;
	color: inherit;
}

.est_row2 {
	background-color: #E3C18F;
	color: inherit;
}

.est_server_status .est_server_players .est_row1 {
	background-color: #E3C18F;
	color: inherit;
}

.est_server_status .est_server_players .est_row2 {
	background-color: #CCAD80;
	color: inherit;
}

.est_server_status_table {
	background-color: #CCAD80;
	color: inherit;
}

.est_server_players {
	background: #E3C18F;
	color: inherit;
}

.est_server_status_row_togglecol {
	background-color: #BAA280;
	color: inherit;
}

/* altrows */
.altrows_row1 {
	color: inherit;
	background-color: #E3C18F;
}

.altrows_row2 {
	color: inherit;
	background-color: #CCAD80;
}

/* offline/online status */
.offline {
	color: #777777;
	background-color: inherit;
}

.online {
	color: #000000;
	background-color: inherit;
}

/* user avatar */

.m_user_avatar {
	background-color: #E3C18F;
}

.page_subtitle .m_user_avatar {
	background-color: transparent;
}

/* statbox */
.profile_statbox {
	border: 1px solid #0C2062;
	background-color: #CCAD80;
	color: inherit;
}

/* profile control panel */
.profile_control_panel_list li a {
	color: #CCCCCC;
	background-color: inherit;
	font-size: 10px;
}

.profile_control_panel_list li a:visited {
	color: #CCCCCC;
	background-color: inherit;
}

.profile_control_panel_list li a:hover {
	background-position: 0px -17px;
	color: #FFFFFF;
	background-color: inherit;
}

.expandable_sortable_table th {
	color: #A96C1E;
	background-color: inherit;
}

/* friends mini list */
.friend_stats_mini_list a {
	color: #344D7B;
	background-color: inherit;
}

.friend_stats_mini_list a:visited {
	color: #344D7B;
	background-color: inherit;
}

/* top games list */
.top_games_list_namecol {
	font-size: 10px;
}

/* gaming rig module */
.gaming_rig_physx {
	margin-top: -13px;
	margin-left: -9px;
	margin-right: -9px;
}

/* gamestats_overall module */
.gamestats_overall_table {
	background-color: #CCAD80;
	color: inherit;
}

.gamestats_overall_table h3 {
	color: #000000;
	background-color: inherit;
}

/* est_gamestats_rows */
.est_gamestats_rows .window_titlebar {
	color: inherit;
	background-image: none;
	background-color: #A96C1E;
}

/* tabview container */
.tabview_body {
	background-color: #E2C090;
	color: #0D0D16;
	margin-right: 2px;
}

.tabview_colorbar {
	height: 9px;
	background-image: none;
	background-color: #bf7f00;
	width: 690px;
}

.tabview_colorbar_wrapper {
	border-top: none;
	border-bottom: none;
	border-left: 1px solid #0C2062;
	border-right: 1px solid #0C2062;
	margin-right: 2px;
}

/* gamtestats graphs module */
.gamestats_graphs {
	background-color: #E2C090;
	color: inherit;
}

.gamestats_graphs_bottom {
	background-color: #E2C090;
	color: inherit;
}

.gamestats_historical_navbar {
	color: inherit;
	background-color: #CCAD80;
}

/* gamestats versus selection module */
.gamestats_versus_selection {
	color: inherit;
	background-color: #CCAD80;
}

.gvs_row {
	color: #FFFFFF;
	background-color: inherit;
}

/* gamestats_header module */
.gamestats_header img {

}

/* tab container */
.tab_selected {
	background-image: url('images/tab_selected.gif');
}

.tab_deselected {
	background-image: url('images/tab_deselected.gif');
}

/* ajax_gamestats_table page */
.p_ajax_gamestats_table_body {
	color: inherit;
	background-color: #E2C090;
}

/* gamestats_overall module */
.est_gamestats_rows_override {
	color: inherit;
	background-color: #CCAD80;
	border-bottom: 4px solid #E2C090;
}

.gamestats_overall_colorbox {
	color: inherit;
	background-color: #CCAD80;
}

.gamestats_overall_value {
	border: 1px solid #1E2D44;
	background-color: #595C61;
	color: #B8DBFF;
}

.gamestats_overall_heading_hr {
	border-top: 1px solid #163565;
}

.go_accident_table {
	color: inherit;
	background-color: #CCAD80;
}

.go_accident_box {
	border: 1px solid #1E2D44;
	color: inherit;
	background-color: #595C61;
}

.gamestats_overall_heading {
	color: #163565;
	background-color: inherit;
}

.gamestats_overall_fractiontext {
	color: #163565;
	background-color: inherit;
}

.gamestats_overall_spacer {
	color: inherit;
	background-color: #E2C090;
}

.go_accident_label {
	color: #D09DFF;
	background-color: inherit;
}

.go_accident_value {
	color: #B8DBFF;
	background-color: inherit;
}

/* Because the text is wider in Fantasy, reduce the spacing to ensure there's enough room for all the text */
.go_accident_spacer {
	width: 8px;
}

.gamestats_graphs_preset_and_advanced {
	background-color: #CCAD80;
	color: inherit;
}

/* gamestats recent rounds est and children */
.est_gsrr_table {
	background-color: #CCAD80;
	color: inherit;
}

.est_gsrr_table .est_gsrr_togglecol {
	background-color: #BAA280;
	color: inherit;
}

/* EJSCharts Style Overrides (Primarily for gamestats page) */
#gamestats_graphs_graph {
	background-color: #E2C090;
	color: inherit;
}

.legend {
	color: #000000;
	background-color: #595C61 !important;
	right: 300px !important;
}

.graph_container .canvas_area {
	background-color: #595C61;
	color: inherit;
}

.legend .data .plot .over {
	background-image: none !important;
	background-color: #536A89 !important;
	color: inherit;
}

.legend .data .plot .out {
	background-image: none !important;
	background-color: #595C61 !important;
	color: inherit;
}

.zoom_selection {
	background-color: #A3BAD9 !important;
	color: inherit;
}

.graph_title {
	text-align: center !important;
}

.hint_marker {
	color: #000000 !important;
	background-color: inherit;
}

/* Gamestats page, statistics tab */
.gamestats_summary_breakdown {
	background-color: #E2C090;
	color: inherit;
}

.gamestats_summary_breakdown h3 {
	background-color: inherit;
	color: #000000;
}

/* loginbox_small */
.loginbox_small {
	color: #FFFFFF;
	background-color: inherit;
}

.loginbox_small .loginbox_loggedin a , .loginbox_form span a {
	color: #FFCC00;
	background-color: inherit;
}

/* Login box */
.loginbox {
	color: #FFFFFF;
	background-color: inherit;
}

.loginbox a, .loginbox a:visited {
	color: #F2BC02;
	background-color: inherit;
}

.loginbox .small_button_content a, .loginbox_logout_button .small_button_content a:visited {
	background-color: inherit;
	color: #000000;
	text-decoration: none;
}

.loginbox .small_button_content a:hover {
	background-color: inherit;
	color: #FFFFFF;
}

/* wowstats */
.wowstats_gear {
	background-color: #E2C090;
	color: inherit;
}

.wowstats_text {
	background-color: #E2C090;
	color: inherit;
}

/* Profile Video module */
.video_thumbnail .views span {
	color: #826D4F;
}

/* profile video subpage */
.profile_video_single_game_subtitle {
	color: inherit;
	background-color: #CCAD80;
}

.window_titlebar .game_product_icon_pair a {
	color: #FFFFFF;
	background-color: inherit;
}

/* other skin activity report overrides */
.feed_entry_icon_xfire {
	background-image: url('images/icon_newsfeed_xfire_20x20.gif');
}

.feed_entry_icon_screenshots {
	background-image: url('images/icon_newsfeed_screenshots_20x20.gif');
}

.feed_entry_icon_profile {
	background-image: url('images/icon_newsfeed_profile_20x20.gif');
}

.feed_entry_icon_blogs {
	background-image: url('images/icon_newsfeed_blogs_20x20.gif');
}

.feed_entry_icon_clans {
	background-image: url('images/icon_newsfeed_clans_20x20.gif');
}

.feed_entry_icon_friends {
	background-image: url('images/icon_newsfeed_friends_20x20.gif');
}

.feed_entry_icon_games {
	background-image: url('images/icon_newsfeed_games_20x20.gif');
}

.feed_entry_icon_videos {
	background-image: url('images/icon_newsfeed_videos_20x20.gif');
}

.feed_entry_icon_client {
	background-image: url('images/icon_newsfeed_client_20x20.gif');
}

.feed_entry_icon_comment {
	background-image: url('images/icon_newsfeed_comment_20x20.gif');
}

.feed_entry_icon_arcade {
	background-image: url('images/icon_newsfeed_arcade_20x20.gif');
}

.video_wide_thumbnails .altrows_row1 {
	color: inherit;
	background-color: #E3C18F;
}

.video_wide_thumbnails .altrows_row2 {
	color: inherit;
	background-color: #CCAD80;
}

/* colorizing the pagination module */
.pagination_page_count {
	color: #FFFFFF;
	background-color: #3A3A3A;
}

.pagination_spacer {
	color: inherit;
	background-color: #3A3A3A;
}

.pagination_display {
	color: inherit;
	background-color: #CCAD80;
}

/* New pagination module */
.pagination_wrapper a {
	color: #999999;
	background-color: inherit;
}

.pagination_wrapper a :hover {
	color: #FFFFFF;
	background-color: inherit;
}

.pagination_wrapper a:visited {
	color: #FFFFFF;
	background-color: inherit;
}

.pagination_current_page {
	color: #E4BC0C;
	background-color: inherit;
}

.pagination_button_left {
	background-image: url( "images/pagination-left.jpg" );
}

.pagination_button_middle {
	background-image: url( "images/pagination-middle.jpg" );
}

.pagination_button_right {
	background-image: url( "images/pagination-right.jpg" );
}

.pagination_current_page .pagination_button_left {
	background-image: url( "images/pagination-current-left.jpg" );
}

.pagination_current_page .pagination_button_middle {
	background-image: url( "images/pagination-current-middle.jpg" );
}

.pagination_current_page .pagination_button_right {
	background-image: url( "images/pagination-current-right.jpg" );
}

.megatab_search_label {
	color: white;
}

.masthead_lower {
	background-image: url(images/masthead/masthead_fantasy_bottom_bar_1x28.png);
}

.masthead_lower_2 {
	background-image: url(images/masthead/masthead_fantasy_bottom_bar_1x28.png);
}

.megatab li a {
	background-image: url(images/masthead/masthead_fantasy_bottom_megatabs_back_1x28.png);
	color: #F2BC02;
}

.megatab li a .left {
	background-image: url(images/masthead/masthead_fantasy_bottom_megatabs_back_1x28.png);
}

.megatab li a .right {
	background-image: url(images/masthead/masthead_fantasy_bottom_megatabs_back_1x28.png);
}

.megatab li a:hover {
	background-image: url(images/masthead/masthead_fantasy_bottom_megatabs_MD_HOV_1x18.png);
	color: #F2BC02;
}

.megatab li a:hover .left {
	background-image: url(images/masthead/masthead_fantasy_bottom_megatabs_LT_HOV_2x18.png);
	background-repeat: no-repeat;
	margin-top: 3px;
	width: 2px;
}

.megatab li a:hover .right {
	background-image: url(images/masthead/masthead_fantasy_bottom_megatabs_RT_HOV_2x18.png);
	width: 2px;
}

.masthead_standard_store_link {
	background-image: url(images/masthead/masthead_fantasy_store_button_REG_155x28.png);
}

.masthead_standard_store_link:hover {
	background-image: url(images/masthead/masthead_fantasy_store_button_HOV_155x28.png);
}

.masthead_standard_store_link:active {
	background-image: url(images/masthead/masthead_fantasy_store_button_DOWN_155x28.png);
}

.mastnead_standard_home_link {
	background-image: url(images/masthead/masthead_fantasy_logo_155x46.png);
}

.masthead_standard_top {
	background-image: url(images/masthead/masthead_fantasy_top_845x21.png);
}

.masthead_megatabs_arrow {
	background-image: url(images/masthead/masthead_fantasy_bottom_megatabs_arrow_7x28.png);
}

.megatab .megatab_popup {
	border-top: 1px solid #7993bf;
	border-right: 1px solid #000933;
	border-bottom: 1px solid #000933;
	border-left: 1px solid #546dac;
	background-color: #09348e;
}

.megatab_popup_title {
	background-color: #052162;
	color: #F2BC02;
}

.megatab_popup_title_inline {
	background-color: #052162;
	color: #F2BC02;
}

.megatab_popup_title_inline_first {
	background-color: #052162;
	color: #F2BC02;
}